.nav-container { padding-top: 20px; }

.flexnav {
-webkit-transition: none; 
-moz-transition: none;
-ms-transition: none;
transition: none;
-webkit-transform-style: preserve-3d;
overflow: hidden;
margin: 0 auto;
width: 100%;
max-height: 0; 
z-index: 999;
margin-top: 30px;
position: relative;

}

ul.flexnav { padding: 0px; }
  
.flexnav.opacity {
opacity: 0; }

.flexnav.flexnav-show {
max-height: 2000px; z-index: 9999;
opacity: 1;
-webkit-transition: all .5s inherit;
-moz-transition: all .5s inherit;
-ms-transition: all .5s  inherit;
transition: all .5s  inherit; }

.flexnav.one-page {
position: fixed;
top: 50px;
right: 5%;
max-width: 200px; }

.flexnav li {
font-size: 100%;
position: relative;
overflow: hidden;  
/* text-transform: uppercase; */}


.flexnav li ul { width: 100%;  }
.flexnav li a { padding: 25px 7px; display: block; width: 177.5px; text-align: center; background-color:#f4f4f4;  font-size: 14px;  border: 2px solid #ccc;  margin-right: 15px; color: #333;}
.enpage .flexnav li a {width: 149.5px;}

.flexnav li.last a		{margin-right: 0px;}
/* .flexnav li:hover  a { color: #fff; background-color: #ccc;} */

.flexnav li.here a	{background-color: #333; color: #fff;
}

.flexnav .touch-button {
position: absolute;
z-index: 999;
top: 0;
right: 0;
width: 30px;
height: 50px;
display: inline-block;
text-align: center; }
.flexnav .touch-button:hover {
cursor: pointer; }
.flexnav .touch-button .navicon {
position: relative;
top: 1.4em;
font-size: 12px;
font-style: normal!important;
color: white; }

@media (min-width: 800px){
	.touch-button	{display:none!important;}
	
}

.menu-button {
position: relative; padding: 10px 0px!important;
font-style: normal!important;
display: block;
padding: 1em;
background: #999999;
color: white; font-weight: bold;
cursor: pointer;
border-bottom: 0px solid rgba(0, 0, 0, 0.2); }

.menu-button.one-page {
position: fixed;
top: 0;
right: 5%;
padding-right: 45px; }

.menu-button .touch-button {
background: transparent;
position: absolute;
z-index: 999;
top: 0;
right: 0;
width: 30px;
height: 50px;
font-style: normal!important;
display: inline-block;
text-align: center; }
.menu-button .touch-button .navicon {
font-size: 16px;
font-style: normal!important;
position: relative;
top: 1em;
color: white; font-size: 12px; }

@media all and (min-width: 800px) {
body.one-page {
padding-top: 70px; }

.flexnav {
overflow: visible; }
.flexnav.opacity {
opacity: 1; }

.flexnav.one-page {
top: 0;
right: auto;
max-width: 1080px; }

.flexnav li {
position: relative;
list-style: none;
float: left;
display: block;
/* background-color: #82B725; */
overflow: visible;
width: auto!important; }

.flexnav li ul	{margin-left: 0px; padding-left: 0px; width: auto; background-color: #202c56;}
.flexnav li ul li	{width: 100%!important; }
.flexnav li ul li a	 {min-width: 160px; font-size: 14px; background-color: white; color: #999999; padding: 5px 10px;  width: 100%!important; display: block; }
.flexnav ul li:hover a {background-color: #0552A1;}


.flexnav li > ul {
position: absolute; z-index: 9999;
top: auto;
left: 0; }

.flexnav li > ul li {
width: 100%;
z-index: 999;
}

.flexnav li ul li > ul {
margin-left: 100%; z-index: 9999;
top: 0; }

.flexnav li ul li a {
border-bottom: none; }

.flexnav li ul.open {
display: block;
opacity: 1;
visibility: visible;
z-index: 9999; }

.flexnav li ul.open li {
overflow: visible;
max-height: 100px; 
}




.flexnav li ul.open ul.open {
margin-left: 100%;
}

.menu-button {
display: none; } }
.oldie body.one-page {
padding-top: 70px; }
.oldie .flexnav {
overflow: visible; }
.oldie .flexnav.one-page {
top: 0;
right: auto;
max-width: 1080px; }
.oldie .flexnav li {
position: relative;
list-style: none;
float: left;
display: block;
background-color: #a6a6a2;
width: 20%;
min-height: 50px;
overflow: visible; }
.oldie .flexnav li:hover > ul {
display: block;
width: 100%;
overflow: visible; }
.oldie .flexnav li:hover > ul li {
width: 100%;
float: none; }
.oldie .flexnav li a {
border-left: 1px solid #acaca1;
border-bottom: none;
overflow: visible; }
.oldie .flexnav li > ul {
background: #acaca1;
position: absolute;
top: auto;
left: 0;
display: none;
z-index: 1;
overflow: visible; }
.oldie .flexnav li ul li ul {
top: 0; }
.oldie .flexnav li ul li a {
border-bottom: none; }
.oldie .flexnav li ul.open {
display: block;
width: 100%;
overflow: visible; }
.oldie .flexnav li ul.open li {
width: 100%; }
.oldie .flexnav li ul.open ul.open {
margin-left: 100%;
top: 0;
display: block;
width: 100%;
overflow: visible; }
.oldie .flexnav ul li:hover ul {
margin-left: 100%;
top: 0; }
.oldie .menu-button {
display: none; }
.oldie.ie7 .flexnav li {
width: 19.9%; }

.flexnav li a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.flexnav li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #999;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.flexnav li a:hover:before, .flexnav li a:focus:before, .flexnav li a:active:before {
  left: 0;
  right: 0;
}


/* Sweep To Left 
.flexnav li a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.flexnav li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #666;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  box-shadow: 0px 0px 9px #666;
}
*/

.flexnav li a:hover, .flexnav li a:focus, .flexnav li a:active {
  color: #333;
}
.flexnav li a:hover:before, .flexnav li a:focus:before, .flexnav li a:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}



